/* general body properties */

body {
    /* This defaults to Helvetica Neue if the viewer has it installed (e.g., Macs) 
       and use a lighter font weight. If they don't have it, we use a decent font from Google Web Fonts. */
    
    /* Warning: if you want alternate font weights, you need to go back to Google Web Fonts and include them in the collection that gets included via <link> */
    font-weight: 300;
    font-family: 'Helvetica Neue','Open Sans',Helvetica,Arial,sans-serif;
    font-size: 15px;
}

a,a:hover {
    color: #990715;
}

.table th, .table td {
    border-top: 0px;
}

h5 {
    margin-bottom: 0px;
    margin-top: 20px;
}

p {
    margin-bottom: 20px;
}


/* bootstrap properties */
#msbnav {
    
}

#msbnav .navbar-inner {
  background-color: #7D0612;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  border-color: #777777;
}

#msbnav .brand {
    color: #DCDCDC;
    font-size: 32px;
    font-family:"Lato",'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2;
}

#msbnav .brand:hover {
    color: #FFFFFF;
    text-decoration: none;
}
#msbnav .navbar-brand {
    color: #DCDCDC;
    font-size: 32px;
    font-family:"Lato",'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2;
}

#msbnav .navbar-brand:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.sidenav > .nav-list {
  border: 1px solid #CCCCCC;
}

.nav-list > .active > a,
.nav-list > .active > a:hover {
  background-color: #7e0613;
}

.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th,
.table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td {
	border:none;
}
.table-condensed {
    margin-bottom: 0px;
}
.table-condensed td {
    padding: 0px 0px;
}

.text-success {
    font-variant:small-caps;
}

.label {
    font-weight: normal;
}

.textindent {
    margin-left: 40px;
    margin-bottom: 40px;
}

/* msb-defined properties */

.paperimage {
    border: 1px solid #787878;
    min-width: 100px;
    max-width: 100px;
    min-height: 70px;
    max-height: 70px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.papers tr.old {
    display: none;
}

.papers td {
    vertical-align: top;
    padding-left: 0px;
}

.olddate, .olddate a {
    color: #AAAAAA;
}

.faq {
    text-align: justify;
}

.btn-link {
    padding: 0px 0px 30px 0px;
}
#yearnav > li > a {
	padding-top: 3px;
	padding-bottom: 3px;
}
/* jheer */

h1 {
 font-size: 1.25em;
 font-weight: bold;
 margin: 0 0 15px 0;
}
h6 { /* h6 is special... */
 font-size: 1.5em;
 font-weight: normal;
 font-variant: small-caps;
 letter-spacing: 1px;
 color: #777;
 line-height: 0.60em;
 margin: 0px 0px 15px 0px;
}
h2, h3, h4, h5 { font-size: 1em; font-weight: bold; }
h2 { margin: 10px 0px 8px 0px }
h3, h4, h5 { margin: 0px; }
br.space { line-height: 0.25em; }

/* Hyperlinks */
/*
a, a:visited, a:hover { color: #000; text-decoration: none; }
a.nav, a.nav:visited { color: #888; font-weight: normal; }
a:hover, a.nav:hover { color: #33f; }
*/

/* Tables */
table, tr, td { margin: 0; padding: 0; }
td { padding: 0px 10px 0px 0px; }
tr.visited td { color: #888; }
tr.visited a { color: #888; }

/* Lists */
ul { margin: 0; padding: 5px 0px 7px 20px; }
li { margin-bottom: 2px; }

/* Page Layout */
#main { margin-left: 230px; }
#info { float: left; width: 210px; }
#info td { padding: 0px 0px 4px 0px; }
#info div { margin-top: 25px; }
#name {
 font-variant: small-caps;
 font-size: 1.5em;
 margin-top: -1px;
 letter-spacing: 0.065em;
}
.announce {
 width: 190px;
 padding: 0px 0px 0px 7px;
 border: dashed 1px #ccc;
}
.more {
 width: 100%;
 font-weight: bold;
 text-align: right;
}

/* Project Entries */
.entry {
 clear: both;
 /* height: 130px; */
 margin-bottom: 10px;
 overflow: hidden;
}

.entry img {
 float: left;
 border: 1px solid #fff;
 margin: 2px 7px 5px 0px;
 padding: 0px;
}
.entry a:hover img {
 border: 1px solid #33f;
}
.entry .links {
 margin: 5px 0px 0px 0px;
}
.entry .main {
 padding-top: 1px;
}

/* Curriculum Vitae */
#vita h6,
#vita .body {
 margin-left: 135px;
}
#vita .margin {
 float: left;
 width: 115px;
 margin-right: 15px;
 padding-left: 5px;
 text-align: right;
}

/* Bio */
#bio .body {
 width: 495px; //398
}
.right {
 float: right;
}

/* Contact */
#contact .body {
 width: 495px;
}
#contact .body a {
 font-weight: bold;
}

/* IE6 work-around hack */
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html #vita .body {
 height: 1%;
 margin-left: 0;
}
* html #info {
 margin-right: 15px;
}
* html #main {
 width: 721px;
 height: 1%;
 margin-left: 0;
}
* html .entry {
 height: 65px;
}
/* End hide from IE5-mac */

